## GstDParamLinInterp

GstDParamLinInterp — linear interpolation dynamic parameter

## Synopsis

    #include <libs/control/control.h>

    struct      GstDParamLinInterp;
    GstDParam*  gst_dp_linint_new               (GType type);

## Object Hierarchy

      GObject
       +----GstObject
             +----GstDParam
                   +----GstDParamLinInterp

## Description

## Details

### struct GstDParamLinInterp

    struct GstDParamLinInterp;

### gst_dp_linint_new ()

    GstDParam*  gst_dp_linint_new               (GType type);

`type` : | the type that this dp_linint will store
Returns : | a new instance of GstDParam